<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x60 c. 1" xml:id="x60_1" facs="NO_IMAGE.jpg" /><seg type="as_not">Ha'mi</seg> bene servito, e tosto. Sempre m'hai obbligato. Hai mancato a non<lb />
               mandarmi il <w n="x60_6" type="diritto economia politica" ref="#2247" pos="s.m.">costo</w> di costì. La <w n="x60_3" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> ho <w n="x60_1" type="diritto economia politica" ref="#5421" pos="v.">pagata</w>. Fàllo per la prima non manchi,<lb />
               che gli darò qui a <persName n="x60_5" type="0" ref="#3017">Francesco</persName> padre nostro. E se t'accade, sappimi dire se quello<lb />
               vasello è di natura che vi si conservi entro molto, come negli altri, che usiamo<lb />
               qua, che diciamo <w n="x60_7" type="pesi e misure" ref="#1593" pos="s.m.">carratelli</w>. Che Cristo vi guardi.<lb />
               <w n="x60_4" type="" ref="#6954" pos="s.m.">SER</w> <persName n="x60_8" type="0" ref="#4103">LAPO</persName> tuo. xvi <w n="x60_2" type="calendario" ref="#2680" pos="s.m.">febbraio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>